Index: src/conv/asc/asc2g.c
===================================================================
--- src/conv/asc/asc2g.c	(revision 63845)
+++ src/conv/asc/asc2g.c	(working copy)
@@ -106,17 +106,6 @@
 
 
 int
-ngran(int nfloat)
-{
-    int gran;
-    /* Round up */
-    gran = nfloat + ((sizeof(union record)-1) / sizeof(float));
-    gran = (gran * sizeof(float)) / sizeof(union record);
-    return gran;
-}
-
-
-int
 incr_ars_pt(void)
 {
     int ret=0;
Index: src/conv/comgeom/mat.c
===================================================================
--- src/conv/comgeom/mat.c	(revision 63845)
+++ src/conv/comgeom/mat.c	(working copy)
@@ -293,29 +293,6 @@
 
 
 /*
- * Takes a pointer to [x, y, z, w], and converts it to
- * an ordinary vector [x/w, y/w, z/w].
- * Optimization for the case of w==1 is performed.
- */
-void
-htov_move(float *v, float *h)
-{
-    static float inv;
-
-    if (ZERO(h[3] - 1.0)) {
-	*v++ = *h++;
-	*v++ = *h++;
-	*v   = *h;
-    }  else {
-	inv = 1 / h[3];
-
-	*v++ = *h++ * inv;
-	*v++ = *h++ * inv;
-	*v   = *h   * inv;
-    }
-}
-
-/*
  * Local Variables:
  * mode: C
  * tab-width: 8
Index: src/conv/enf-g.c
===================================================================
--- src/conv/enf-g.c	(revision 63845)
+++ src/conv/enf-g.c	(working copy)
@@ -207,22 +207,6 @@
 
 
 void
-List_assem(struct obj_info *assem)
-{
-    size_t i;
-
-    if (assem->obj_type != ASSEMBLY_TYPE) {
-	bu_log("ERROR: List_assem called for non-assembly\n");
-    }
-    bu_log("Assembly: %s (id=%d)\n", assem->obj_name, assem->obj_id);
-    bu_log("\t%zu members\n", assem->part_count);
-    for (i=0; i<assem->part_count; i++) {
-	bu_log("\t\ty %s\n", assem->members[i]->obj_name);
-    }
-}
-
-
-void
 Usage(void)
 {
     bu_log("Usage: %s [-i starting_ident] [-t tolerance] [-l name_length_limit] [-n part_number_to_name_list] [-v] input_facets_file output_brlcad_file.g\n", progname);
Index: src/conv/euclid/euclid-g.c
===================================================================
--- src/conv/euclid/euclid-g.c	(revision 63845)
+++ src/conv/euclid/euclid-g.c	(working copy)
@@ -85,50 +85,7 @@
     bu_exit(1, "Usage: %s %s", progname, usage);
 }
 
-void
-Find_loop_crack(struct shell *s)
-{
-    struct faceuse *fu;
 
-    for (BU_LIST_FOR(fu, faceuse, &s->fu_hd)) {
-	struct loopuse *lu;
-
-	for (BU_LIST_FOR(lu, loopuse, &fu->lu_hd)) {
-	    struct edgeuse *eu;
-	    int found=0;
-
-	    if (BU_LIST_FIRST_MAGIC(&lu->down_hd) != NMG_EDGEUSE_MAGIC)
-		continue;
-
-	    for (BU_LIST_FOR(eu, edgeuse, &lu->down_hd)) {
-		struct edgeuse *eu_next;
-
-		eu_next = BU_LIST_PNEXT_CIRC(edgeuse, &eu->l);
-		if (eu->vu_p->v_p == eu_next->vu_p->v_p) {
-		    found = 2;
-		    break;
-		}
-		eu_next = BU_LIST_PNEXT_CIRC(edgeuse, &eu_next->l);
-
-		if (eu->vu_p->v_p == eu_next->vu_p->v_p) {
-		    found = 1;
-		    break;
-		}
-	    }
-
-	    if (!found)
-		continue;
-
-	    if (found == 1)
-		bu_log("Found a crack:\n");
-	    else if (found ==2)
-		bu_log("Found a zero length edge:\n");
-	    nmg_pr_fu_briefly(fu, "");
-	}
-    }
-}
-
-
 int
 main(int argc, char **argv)
 {
Index: src/conv/iges/CMakeLists.txt
===================================================================
--- src/conv/iges/CMakeLists.txt	(revision 63845)
+++ src/conv/iges/CMakeLists.txt	(working copy)
@@ -48,7 +48,6 @@
   extrudcon.c
   extrude.c
   findp.c
-  freetree.c
   get_att.c
   get_cnurb_curve.c
   get_edge_list.c
@@ -63,10 +62,8 @@
   make_nurb_face.c
   makedir.c
   makegroup.c
-  makemembers.c
   matmult.c
   orient_loops.c
-  planar_nurb.c
   read_att.c
   read_edge_list.c
   read_vertex_list.c
@@ -120,7 +117,6 @@
   n_iges.cpp
   n_iges.hpp
   n_main.cpp
-  treecheck.c
   wing128.igs
   woodie.igs
   )
Index: src/conv/iges/freetree.c
===================================================================
--- src/conv/iges/freetree.c	(revision 63845)
+++ src/conv/iges/freetree.c	(working copy)
@@ -1,57 +0,0 @@
-/*                      F R E E T R E E . C
- * BRL-CAD
- *
- * Copyright (c) 1990-2014 United States Government as represented by
- * the U.S. Army Research Laboratory.
- *
- * This program is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public License
- * version 2.1 as published by the Free Software Foundation.
- *
- * This program is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- *
- * You should have received a copy of the GNU Lesser General Public
- * License along with this file; see the file named COPYING for more
- * information.
- */
-
-#include "./iges_struct.h"
-
-void
-Freetree(struct node *root)
-{
-    struct node *ptr;
-
-    ptr = root;
-    while (1) {
-	while (ptr != NULL) {
-	    Push((union tree *)ptr);
-	    ptr = ptr->left;
-	}
-	ptr = (struct node *)Pop();
-	bu_free((char *)ptr, "Freetree: ptr");
-
-	if (ptr->parent == NULL)
-	    return;
-
-	if (ptr != ptr->parent->right)
-	    ptr = ptr->parent->right;
-	else
-	    ptr = NULL;
-
-    }
-}
-
-
-/*
- * Local Variables:
- * mode: C
- * tab-width: 8
- * indent-tabs-mode: t
- * c-file-style: "stroustrup"
- * End:
- * ex: shiftwidth=4 tabstop=8
- */
Index: src/conv/iges/iges.c
===================================================================
--- src/conv/iges/iges.c	(revision 63845)
+++ src/conv/iges/iges.c	(working copy)
@@ -207,80 +207,6 @@
 
 
 void
-nmg_to_winged_edge(struct nmgregion *r)
-{
-    struct shell *s;
-
-    NMG_CK_REGION(r);
-
-    for (BU_LIST_FOR(s, shell, &r->s_hd)) {
-	struct faceuse *fu;
-
-	NMG_CK_SHELL(s);
-	for (BU_LIST_FOR(fu, faceuse, &s->fu_hd)) {
-	    struct loopuse *lu;
-
-	    NMG_CK_FACEUSE(fu);
-	    if (fu->orientation != OT_SAME)
-		continue;
-
-	    for (BU_LIST_FOR(lu, loopuse, &fu->lu_hd)) {
-		struct edgeuse *eu1, *eu2;
-
-		NMG_CK_LOOPUSE(lu);
-		if (BU_LIST_FIRST_MAGIC(&lu->down_hd) != NMG_EDGEUSE_MAGIC)
-		    continue;
-
-		for (BU_LIST_FOR(eu1, edgeuse, &lu->down_hd)) {
-		    struct edgeuse *eu_new;
-		    struct vertex *v1 = NULL, *v2 = NULL;
-
-		    NMG_CK_EDGEUSE(eu1);
-		    if (eu1->radial_p == eu1->eumate_p)
-			continue;	/* dangling edge (?warning?) */
-
-		    if (eu1->radial_p->eumate_p->radial_p == eu1->eumate_p)
-			continue;	/* winged edge */
-
-		    /* this edge has more than two radial faces
-		     * find the other face from this shell
-		     */
-		    eu2 = eu1->radial_p;
-		    while (eu2 != eu1 && eu2 != eu1->eumate_p
-			   && nmg_find_s_of_eu(eu2) != s)
-			eu2 = eu2->eumate_p->radial_p;
-
-		    /* unglue edge eu1 */
-		    nmg_unglueedge(eu1);
-
-		    /* Make a new edge */
-		    eu_new = nmg_me(v1, v2, s);
-
-		    /* Give the endpoints the same coordinates as the original edge */
-		    nmg_vertex_gv(eu_new->vu_p->v_p, eu1->vu_p->v_p->vg_p->coord);
-		    nmg_vertex_gv(eu_new->eumate_p->vu_p->v_p, eu1->eumate_p->vu_p->v_p->vg_p->coord);
-
-		    /* Move edgeuses to the new vertices */
-		    nmg_movevu(eu1->vu_p, eu_new->vu_p->v_p);
-		    nmg_movevu(eu1->eumate_p->vu_p, eu_new->eumate_p->vu_p->v_p);
-
-		    /* kill the new edge (I only wanted it for its vertices) */
-		    if (nmg_keu(eu_new))
-			bu_exit(EXIT_FAILURE,  "nmg_to_winged_edge: Can't happen nmg_keu resulted in empty shell!\n");
-
-		    /* move the other edgeuse to the same edge */
-		    if (eu2 == eu1 || eu2 == eu1->eumate_p)
-			bu_log("nmg_to_winged_edge: couldn't find second radial face for eu %p in shell %p\n", (void *)eu1, (void *)s);
-		    else
-			nmg_je(eu1, eu2);
-		}
-	    }
-	}
-    }
-}
-
-
-void
 get_props(struct iges_properties *props,
 	  struct rt_comb_internal *comb)
 {
Index: src/conv/iges/iges_struct.h
===================================================================
--- src/conv/iges/iges_struct.h	(revision 63845)
+++ src/conv/iges/iges_struct.h	(working copy)
@@ -222,7 +222,6 @@
 extern int nmg_to_iges(struct rt_db_internal *ip, char *name, FILE *fp_dir, FILE *fp_param);
 extern int nmgregion_to_iges(char *name, struct nmgregion *r, int dependent, FILE *fp_dir, FILE *fp_param);
 extern int null_to_iges(struct rt_db_internal *ip, char *name, FILE *fp_dir, FILE *fp_param);
-extern int planar_nurb(int entityno);
 extern int sph_to_iges(struct rt_db_internal *ip, char *name, FILE *fp_dir, FILE *fp_param);
 extern int tgc_to_iges(struct rt_db_internal *ip, char *name, FILE *fp_dir, FILE *fp_param);
 extern int tor_to_iges(struct rt_db_internal *ip, char *name, FILE *fp_dir, FILE *fp_param);
Index: src/conv/iges/makemembers.c
===================================================================
--- src/conv/iges/makemembers.c	(revision 63845)
+++ src/conv/iges/makemembers.c	(working copy)
@@ -1,82 +0,0 @@
-/*                   M A K E M E M B E R S . C
- * BRL-CAD
- *
- * Copyright (c) 1990-2014 United States Government as represented by
- * the U.S. Army Research Laboratory.
- *
- * This program is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public License
- * version 2.1 as published by the Free Software Foundation.
- *
- * This program is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- *
- * You should have received a copy of the GNU Lesser General Public
- * License along with this file; see the file named COPYING for more
- * information.
- */
-/** @file iges/makemembers.c
- *
- * This routine traverses a boolean tree that has been converted to a
- * BRL-CAD acceptable format, and creates the member records for the
- * region.  The tree is traversed in LNR order.
- *
- */
-
-#include "./iges_struct.h"
-#include "./iges_extern.h"
-
-void
-Makemembers(struct node *root, struct wmember *head)
-{
-    struct node *ptr;
-    struct wmember *wmem;
-    fastf_t *flt;
-    int op = Union, entno, i;
-
-    Freestack();
-    ptr = root;
-    while (1) {
-	while (ptr != NULL) {
-	    Push((union tree *)ptr);
-	    ptr = ptr->left;
-	}
-	ptr = (struct node *)Pop();
-
-	if (ptr == NULL)
-	    return;
-
-	if (ptr->op < 0) {
-	    /* this is an operand */
-	    entno = (-(1+ptr->op)/2); /* entity number */
-
-	    /* make the member record */
-	    wmem = mk_addmember(dir[entno]->name, &(head->l), NULL, operators[op]);
-	    flt = (fastf_t *)dir[entno]->rot;
-	    for (i = 0; i < 16; i++) {
-		wmem->wm_mat[i] = (*flt);
-		flt++;
-	    }
-
-	    /* increment the reference count */
-	    dir[entno]->referenced++;
-	} else	/* this is an operator, save it*/
-	    op = ptr->op;
-
-	ptr = ptr->right;
-
-    }
-}
-
-
-/*
- * Local Variables:
- * mode: C
- * tab-width: 8
- * indent-tabs-mode: t
- * c-file-style: "stroustrup"
- * End:
- * ex: shiftwidth=4 tabstop=8
- */
Index: src/conv/iges/planar_nurb.c
===================================================================
--- src/conv/iges/planar_nurb.c	(revision 63845)
+++ src/conv/iges/planar_nurb.c	(working copy)
@@ -1,68 +0,0 @@
-/*                   P L A N A R _ N U R B . C
- * BRL-CAD
- *
- * Copyright (c) 1993-2014 United States Government as represented by
- * the U.S. Army Research Laboratory.
- *
- * This program is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public License
- * version 2.1 as published by the Free Software Foundation.
- *
- * This program is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- *
- * You should have received a copy of the GNU Lesser General Public
- * License along with this file; see the file named COPYING for more
- * information.
- */
-/** @file iges/planar_nurb.c
- *
- * Checks if nurb surface is planar, returns 1 if so, 0 otherwise
- *
- */
-
-#include "./iges_struct.h"
-#include "./iges_extern.h"
-
-int
-planar_nurb(int entityno)
-{
-    int sol_num = 0;		/* IGES solid type number */
-    int k1 = 0, k2 = 0;		/* Upper index of sums */
-    int m1 = 0, m2 = 0;		/* degree */
-
-    if (dir[entityno]->param <= pstart) {
-	bu_log("Illegal parameter pointer for entity D%07d (%s)\n" ,
-	       dir[entityno]->direct, dir[entityno]->name);
-	return 0;
-    }
-
-    Readrec(dir[entityno]->param);
-    Readint(&sol_num, "");
-    if (sol_num != 128) {
-	bu_log("entity at D%07d is not a B-spline surface\n", entityno*2 + 1);
-	return 0;
-    }
-    Readint(&k1, "");
-    Readint(&k2, "");
-    Readint(&m1, "");
-    Readint(&m2, "");
-
-    if (m1 == 1 && m2 == 1)
-	return 1;
-    else
-	return 0;
-}
-
-
-/*
- * Local Variables:
- * mode: C
- * tab-width: 8
- * indent-tabs-mode: t
- * c-file-style: "stroustrup"
- * End:
- * ex: shiftwidth=4 tabstop=8
- */
Index: src/conv/iges/treecheck.c
===================================================================
--- src/conv/iges/treecheck.c	(revision 63845)
+++ src/conv/iges/treecheck.c	(working copy)
@@ -1,64 +0,0 @@
-/*                     T R E E C H E C K . C
- * BRL-CAD
- *
- * Copyright (c) 1990-2014 United States Government as represented by
- * the U.S. Army Research Laboratory.
- *
- * This program is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public License
- * version 2.1 as published by the Free Software Foundation.
- *
- * This program is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- *
- * You should have received a copy of the GNU Lesser General Public
- * License along with this file; see the file named COPYING for more
- * information.
- */
-
-#include "./iges_struct.h"
-
-#define	Union		1
-#define	Intersect	2
-#define	Subtract	3
-
-int
-Treecheck(struct node *root)
-{
-    struct node *ptr, *Pop();
-
-    ptr = root;
-    while (1) {
-	while (ptr != NULL) {
-	    Push(ptr);
-	    ptr = ptr->left;
-	}
-	ptr = Pop();
-
-	if (ptr->op == Intersect || ptr->op == Subtract)
-	    if (ptr->right->op == Union)	/* Not a legal BRL-CAD tree */
-		return 0;
-	if (ptr->parent == NULL)
-	    return 1;
-
-	if (ptr != ptr->parent->right)
-	    ptr = ptr->parent->right;
-	else
-	    ptr = NULL;
-
-    }
-    return 0;
-}
-
-
-/*
- * Local Variables:
- * mode: C
- * tab-width: 8
- * indent-tabs-mode: t
- * c-file-style: "stroustrup"
- * End:
- * ex: shiftwidth=4 tabstop=8
- */
